Subject: LAST CALL COMMENT: KDC-REQ-BODY.enc-authofization-data OPTIONAL?

From: Jeffrey Hutzelman <[email-masked]>
Date: Fri, 26 Sep 2003 21:51:42 -0400

I believe this was brought up last month, but we discovered it again during 
the course of the interim meeting, and it needs to be fixed.

The enc-authorization-data field of KDC-REQ-BODY was OPTIONAL in RFC1510. 
It seems to have accidentally become not OPTIONAL in 
kerberos-clarifications.  This needs to be fixed before the document is 
published.

-- Jeff